.btn {
    box-sizing: border-box;
}
.intro-slogan {
    margin: 0;
    font-weight: 500;
    font-size: 46px;
    line-height: 1;
}
.intro-slogan .--big {
    font-size: 1.217em;
}
.intro-slogan .--brand {
    color: var(--brand);
}
.intro-banner__text-wrap {
    padding-top: 3.75%;
}
.intro-banner__text-inner {
    max-width: 32%;
}
.intro-banner__btn-wrap {
    margin-top: 22px;
}
.intro-banner__btn {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    min-width: 13.67em;
    height: 2.58em;
    padding: 0.5em 1em;
    font-size: 24px;
}
:is(.slider-intro, .slider-services) .swiper .swiper-pagination {
    bottom: 33px;
}
.slider-services .slider__btn {
    margin-top: 0;
}
.slider-advantages .swiper .swiper-pagination {
    top: 50%;
    bottom: auto;
    left: 48%;
    display: flex;
    flex-direction: column;
    gap: 8px;
    transform: translateY(-50%);
}
.slider-advantages .swiper-pagination .swiper-pagination-bullet {
    width: 5px;
    height: 90px;
    margin: 0 !important;
    background-color: #bdbdbd;
    border-radius: 5px;
    opacity: 1;
}
.slider-advantages .swiper-pagination .swiper-pagination-bullet[aria-current="true"] {
    background-color: var(--brand);
    border-color: var(--brand);
}
.notice-banner {
    box-sizing: border-box;
    padding: 40px 70px 34px;
    color: #425563;
    background-color: #fff;
    border-radius: 36px;
    box-shadow: 12px 12px 36px 0 rgba(66, 85, 99, 0.30);
}
.notice-banner__text {
    margin: 0;
    font-weight: 500;
    font-size: 40px;
    line-height: 1.2;
    text-align: center;
}
.notice-banner__btn-wrap {
    display: flex;
    justify-content: center;
    margin-top: 24px;
}
.notice-banner__btn {
    width: 100%;
    padding-top: 0.95em;
    padding-bottom: 0.95em;
    font-size: 28px;
    border-radius: 10px;
}
.intro-banner__notice {
    max-width: 515px;
    margin-top: 10%;
}
.features-list {
    display: grid;
    grid-template-rows: auto;
    grid-template-columns: repeat(4, 1fr);
    gap: 24px;
    margin: 0;
    padding: 0;
    list-style: none;
}
.features-list__item {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 22px;
}
.features-list__item-icon {
    max-width: 112px;
    max-height: 91px;
    object-fit: contain;
}
.features-list__item-text {
    margin: 0;
    font-size: 18px;
    line-height: 1.3;
    text-align: center;
}
.intro-banner__title {
    font-weight: 500;
}
.features .container {
    max-width: min(1424px, 100vw - 50px);
}
.features__inner {
    padding-top: 70px;
    padding-bottom: 70px;
}
.our-services__inner {
    padding-top: 70px;
}
.our-services__title {
    margin-bottom: 46px;
}
.service-item {
    display: grid;
    grid-template-rows: 616px;
    grid-template-columns: auto;
    color: #fff;
    background-color: var(--grey);
}
.service-item__bg {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.service-item__text-wrap, .service-item__bg-wrap {
    grid-column: 1 / -1;
    grid-row: 1 / -1;
}
.service-item__text-wrap {
    order: 1;
    display: flex;
}
.service-item__text-inner {
    box-sizing: border-box;
    max-width: 52.6%;
    margin-top: -3%;
    margin-left: auto;
    padding-right: 8%;
}
.service-item__title {
    margin: 0 0 12px;
    font-size: 40px;
    line-height: 1.2;
}
.service-item__description p {
    margin: 0;
    font-size: 20px;
    line-height: 1.5;
}
.service-item__description :is(ol, ul) {
    margin: 0;
    padding-left: 1.2em;
    font-size: 20px;
    line-height: 1.5;
}
.service-item__description :is(ol, ul) li {
    font: inherit;
}
.service-item__description :is(ol, ul) li + li {
    margin-top: 12px;
}
.our-services .container {
    max-width: min(1424px, 100vw - 50px);
}
.partners-how {
    background-color: #e5e5e580;
}
.partners-how .container {
    max-width: min(1268px, 100vw - 50px);
}
.partners-how__inner {
    padding-top: 70px;
    padding-bottom: 70px;
}
.slider-partners-how .swiper-wrapper {
    display: grid;
    grid-template-rows: auto;
    grid-template-columns: repeat(4, 1fr);
    gap: 36px;
}
.slider-partners-how .slider__btn {
    display: none;
}
.partners-how__title {
    margin-bottom: 48px;
}
.card-partner-how {
    display: flex;
    flex-direction: column;
    color: var(--grey);
}
.card-partner-how__title {
    margin: 0 0 20px;
    min-height: 2.43em;
    font-weight: 500;
    font-size: 22px;
    line-height: 1.27;
    text-align: center;
}
.card-partner-how__img-wrap {
    position: relative;
    width: 100%;
    max-width: 290px;
    height: 198px;
    margin: 0 auto 18px;
    overflow: hidden;
    border-radius: 20px;
}
.card-partner-how__img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.card-partner-how__img-caption {
    position: absolute;
    bottom: -1px;
    left: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    min-height: 2.22em;
    font-weight: 500;
    font-size: 18px;
    line-height: 1;
    color: #fff;
    text-align: center;
    background-color: #425563;
}
.card-partner-how__body {
    flex-grow: 1;
    display: flex;
    flex-direction: column;
}
.card-partner-how__description {
    margin: 0 0 1.5em;
    font-size: 18px;
    line-height: 1.4;
}
.card-partner-how__btn-wrap {
    margin-top: auto;
}
.card-partner-how__btn {
    width: 100%;
    padding: 1em;
    font-size: 18px;
    border-radius: 8px;
}
.our-advantages .container {
    max-width: min(1180px, 100vw - 50px);
}
.our-advantages__inner {
    padding-top: 70px;
    padding-bottom: 100px;
}
.our-advantages__title {
    margin-bottom: 48px;
}
.advantages-item {
    display: flex;
    justify-content: space-between;
}
.advantages-item__img-wrap {
    flex: 0 0 46.86%;
    overflow: hidden;
    border-radius: 20px;
}
.advantages-item__img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.advantages-item__text-wrap {
    flex: 0 0 41%;
    display: flex;
    flex-direction: column;
    padding-top: 30px;
}
.advantages-item__title {
    margin: 0 0 40px;
    font-weight: 500;
    font-size: 30px;
    line-height: 1.27;
}
.advantages-item__description {
    margin-bottom: 22px;
}
.advantages-item__description :is(ol, ul) {
    margin: 0;
    padding-left: 12px;
    font-size: 20px;
    line-height: 1.3;
}
.advantages-item__description :is(ol, ul) li {
    position: relative;
    font: inherit;
}
.advantages-item__description :is(ol, ul) li + li {
    margin-top: 22px;
}
.advantages-item__description ul {
    list-style: none;
}
.advantages-item__description ul li {
    padding-left: 2.2em;
}
.advantages-item__description ul li::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 1.2em;
    aspect-ratio: 1.143;
    background-image: url("data:image/svg+xml,%3Csvg width='24' height='21' viewBox='0 0 24 21' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath id='Vector 72' d='M9.75 18.5L8.98806 19.1476L9.79113 20.0924L10.5444 19.1075L9.75 18.5ZM23.5444 2.10745C23.8798 1.66874 23.7962 1.04113 23.3575 0.705642C22.9187 0.370157 22.2911 0.453838 21.9556 0.89255L23.5444 2.10745ZM0.488061 9.14765L8.98806 19.1476L10.5119 17.8524L2.01194 7.85235L0.488061 9.14765ZM10.5444 19.1075L23.5444 2.10745L21.9556 0.89255L8.95564 17.8925L10.5444 19.1075Z' fill='%23FF8200'/%3E%3C/svg%3E%0A");
    background-position: 50% 50%;
    background-size: contain;
    background-repeat: no-repeat;
}
.advantages-item__btn-wrap {
    margin-top: auto;
}
.advantages-item__btn {
    padding: 0.45em 2.2em;
    font-size: 28px;
    border-radius: 8px;
}
.become-partner-steps {
    display: flex;
    justify-content: center;
    gap: 92px 7%;
    margin: 0;
    padding: 0;
    list-style: none;
}
.become-partner {
    color: #fff;
    background-color: #425563;
}
.become-partner .container {
    max-width: min(1392px, 100vw - 50px);
}
.become-partner .field-checkbox__name-text::before {
    border-color: #fff;
}
.become-partner .field-checkbox__name-text::after {
    background-color: #fff;
}
.become-partner__inner {
    padding-top: 42px;
    padding-bottom: 40px;
}
.become-partner__title {
    margin-bottom: 24px;
}
.become-partner__steps {
    margin-bottom: 45px;
}
.step-item {
    flex: 0 0 268px;
}
.step-item:last-child .step-item__num::after {
    content: none;
}
.step-item__img-inner {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 4px;
    width: 104px;
}
.step-item__icon {
    width: 104px;
    height: auto;
    aspect-ratio: 1;
    object-fit: contain;
}
.step-item__num {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 64px;
    aspect-ratio: 1;
    margin: 0;
    font-weight: 500;
    font-size: 40px;
    line-height: 1;
    background-color: var(--brand);
    border-radius: 50%;
}
.step-item__num::after {
    content: "";
    position: absolute;
    bottom: 4px;
    left: calc(100% + 45px);
    display: block;
    width: 230px;
    height: 2px;
    background-color: #fff;
}
.step-item__text {
    margin: 10px 0 0;
    font-size: 20px;
    line-height: 1.2;
}
.step-item__text-num {
    display: none;
    color: var(--brand);
}
.become-partner__form {
    width: 100%;
    max-width: 682px;
    margin: 0 auto;
}
.form-become-partner__title {
    margin-bottom: 27px;
}
.form__fieldset {
    display: flex;
    flex-direction: column;
    gap: 8px;
}
.form__agreement {
    margin-top: 25px;
}
.form__btn-wrap {
    margin-top: 14px;
}
.form__btn {
    width: 100%;
    padding: 0.42em 1em;
    font-size: 32px;
    border-radius: 8px;
}
.partner-review {
    margin: 0;
    padding: 0;
}
.partner-review .container {
    max-width: min(1320px, 100vw - 50px);
}
.partners-reviews__inner {
    padding-top: 70px;
    padding-bottom: 90px;
}
.partners-reviews__title {
    margin-bottom: 80px;
}
.partner-review__inner {
    display: flex;
    align-items: flex-start;
    gap: 40px;
}
.partner-review__img-wrap {
    flex: 0 0 307px;
    aspect-ratio: 1;
    overflow: hidden;
    border-radius: 50%;
}
.partner-review__img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.partner-review__text {
    margin: 0;
    padding-right: 8%;
    font-size: 26px;
    line-height: 1.46;
}
.partner-review__footer {
    margin-top: 24px;
    padding: 0;
    background-color: transparent;
}
.partner-review__name {
    display: block;
    font-size: 26px;
    line-height: 1.46;
}
.partner-review__profession {
    margin: 6px 0 0;
    font-size: 18px;
}
.faq__inner {
    padding-top: 70px;
    padding-bottom: 162px;
}
.faq__title {
    margin: 0 0 100px;
}
.faq__accordion {
    width: 100%;
    max-width: 916px;
    margin: 0 auto;
}
#page-popup__partners-success.--is-show {
    display: flex;
}

@media screen and (max-width: 1679px) {
    .notice-banner {
        padding: 25px;
    }
    .notice-banner__text {
        font-size: 32px;
    }
    .notice-banner__btn {
        padding-top: 0.85em;
        padding-bottom: 0.85em;
        font-size: 24px;
    }
    .intro-banner__notice {
        max-width: 380px;
        margin-top: 0;
    }
    .features .container {
        max-width: min(1136px, 100vw - 50px);
    }
    .features__inner {
        padding-top: 35px;
        padding-bottom: 35px;
    }
    .features-list__item {
        gap: 16px;
    }
    .features-list__item-text {
        font-size: 16px;
    }
    .features-list {
        gap: 32px;
    }
    .our-services__inner {
        padding-top: 42px;
    }
    .service-item {
        grid-template-rows: 575px;
    }
    .service-item__text-inner {
        margin-top: -1%;
    }
    .service-item__title {
        font-size: 36px;
        line-height: 1.1;
    }
    .partners-how .container {
        max-width: min(1232px, 100vw - 50px);
    }
    .partners-how__inner {
        padding-top: 35px;
        padding-bottom: 35px;
    }
    .partners-how__title {
        margin-bottom: 50px;
    }
    .card-partner-how__title {
        font-size: 22px;
        line-height: 1.27;
    }
    .card-partner-how__description {
        margin-bottom: 1.5em;
        font-size: 18px;
        line-height: 1.4;
        letter-spacing: -0.02em;
    }
    .our-advantages__inner {
        padding-top: 40px;
        padding-bottom: 42px;
    }
    .our-advantages__title {
        margin-bottom: 60px;
    }
    .advantages-item__text-wrap {
        padding-top: 6px;
    }
    .advantages-item__title {
        font-size: 26px;
    }
    .advantages-item__btn-wrap {
        padding-bottom: 20px;
    }
    .advantages-item__btn {
        min-width: 294px;
        padding-top: 1em;
        padding-bottom: 1em;
        font-size: 18px;
    }
    .become-partner .container {
        max-width: min(1246px, 100vw - 50px);
    }
    .become-partner__inner {
        padding-top: 25px;
        padding-bottom: 48px;
    }
    .become-partner__steps {
        margin-bottom: 42px;
    }
    .step-item {
        flex-basis: 244px;
    }
    .step-item__num::after {
        bottom: 33px;
        left: calc(100% + 24px);
    }
    .form-become-partner__title {
        margin-bottom: 24px;
    }
    .form__agreement {
        margin-top: 28px;
    }
    .form__btn {
        font-size: 28px;
    }
    .partner-review .container {
        max-width: min(1032px, 100vw - 50px);
    }
    .partners-reviews__inner {
        padding-top: 42px;
        padding-bottom: 50px;
    }
    .partners-reviews__title {
        margin-bottom: 90px;
    }
    .partner-review__img-wrap {
        flex-basis: 220px;
    }
    .partner-review__text-wrap {
        padding-top: 8px;
    }
    .partner-review__text {
        font-size: 20px;
        line-height: 1.5;
    }
    .partner-review__footer {
        margin-top: 20px;
    }
    .partner-review__name {
        font-size: 20px;
    }
    .faq__inner {
        padding-top: 45px;
        padding-bottom: 70px;
    }
    .faq__title {
        margin-bottom: 62px;
    }
}
@media screen and (max-width: 1439px) {
    .intro-slogan {
        font-size: 30px;
    }
    .intro-banner__text-inner {
        max-width: 30%;
    }
    .intro-banner__notice {
        max-width: 320px;
    }
    .intro-banner__title {
        margin-bottom: 20px;
    }
    .intro-banner__btn {
        font-size: 20px;
    }
    .notice-banner {
        padding: 20px;
        border-radius: 26px;
    }
    .service-item {
        grid-template-rows: 465px;
    }
    .service-item__title {
        font-size: 30px;
    }
    .service-item__description :is(ol, ul) {
        font-size: 18px;
    }
    .service-item__description :is(ol, ul) li + li {
        margin-top: 8px;
    }
    .service-item__description p {
        font-size: 18px;
    }
    .partners-how .container {
        max-width: min(1120px, 100vw - 50px);
    }
    .card-partner-how__btn {
        font-size: 24px;
    }
    .our-advantages .container {
        max-width: min(1120px, 100vw - 50px);
    }
    .become-partner .container {
        max-width: min(1120px, 100vw - 50px);
    }
    .step-item__num::after {
        width: 210px;
    }
}
@media screen and (max-width: 1279px) {
    .slider-intro .slider__btn {
        display: none;
    }
    .partners-how .container {
        max-width: calc(100vw - 50px);
    }
    .slider-partners-how .slider__btn {
        top: 25%;
        transform: none;
    }
    .slider-partners-how .slider__btn.--next {
        right: 0;
    }
    .slider-partners-how .slider__btn.--prev {
        left: 0;
    }
    .slider-partners-how .swiper-wrapper {
        grid-template-columns: repeat(2, 1fr);
        gap: 36px 42px;
    }
    .our-advantages .container {
        max-width: min(720px, 100vw - 50px);
    }
    .our-advantages__title {
        max-width: 20em;
        margin-right: auto;
        margin-left: auto;
    }
    .become-partner-steps {
        display: grid;
        grid-template-rows: auto auto;
        grid-template-columns: 244px 244px;
        justify-content: center;
        gap: 42px 30px;
        margin-bottom: 75px;
    }
    .become-partner__form {
        max-width: 600px;
    }
    .step-item__img-wrap {
        display: flex;
        justify-content: center;
    }
    .step-item__num::after {
        content: none;
    }
    .step-item__text {
        text-align: center;
    }
    .partners-reviews__title {
        margin-bottom: 50px;
    }
    .partner-review .container {
        max-width: min(832px, 100vw - 50px);
    }
    .partner-review__img-wrap {
        flex-basis: 168px;
    }
    .partner-review__text {
        font-size: 18px;
        line-height: 1.44;
    }
    .partner-review__profession {
        font-size: 16px;
    }
    .faq__title {
        margin-bottom: 30px;
    }
}
@media screen and (max-width: 1023px) {
    .slider-intro > .swiper {
        overflow: visible;
    }
    .intro-banner__text-inner {
        max-width: 32%;
    }
    .intro-banner__text {
        max-width: 280px;
        font-size: 16px;
    }
    .intro-banner__btn {
        font-size: 18px;
    }
    .intro-banner__notice {
        margin-top: 50px;
    }
    .features-list {
        grid-template-columns: 1fr 1fr;
    }
    .slider-services .slider__btn {
        display: none;
    }
    .service-item {
        grid-template-rows: 420px;
    }
    .service-item__text-inner {
        padding-right: 0;
    }
    .service-item__title {
        font-size: 28px;
    }
    .service-item__description :is(ol, ul),
    .service-item__description p {
        font-size: 16px;
    }
    .step-item__num {
        width: 56px;
        font-size: 32px;
    }
    .our-advantages__title {
        margin-bottom: 24px;
    }
    .slider-advantages .swiper .swiper-pagination {
        top: 52.5%;
        left: 50%;
        flex-direction: row;
        justify-content: center;
        transform: translateX(-50%);
    }
    .slider-advantages .swiper-pagination .swiper-pagination-bullet {
        width: 102px;
        height: 5px;
    }
    .advantages-item {
        flex-direction: column;
        align-items: center;
    }
    .advantages-item__img-wrap {
        max-width: 400px;
        height: 324px;
    }
    .advantages-item__text-wrap {
        order: 1;
        padding-top: 46px;
    }
    .advantages-item__title {
        margin-bottom: 24px;
    }
    .advantages-item__description :is(ol, ul) li + li {
        margin-top: 16px;
    }
    .advantages-item__btn-wrap {
        display: flex;
        justify-content: center;
        padding-bottom: 0;
    }
    .become-partner__form {
        max-width: 500px;
    }
    .partners-reviews__inner {
        padding-bottom: 35px;
    }
    .partner-review__inner {
        flex-direction: column;
        gap: 28px;
    }
    .partner-review__img-wrap {
        margin: 0 auto;
    }
    .slider-partners-reviews .slider__btn {
        top: 80px;
    }
    .faq__inner {
        padding-top: 35px;
    }
}
@media screen and (max-width: 767px) {
    .intro__inner {
        padding-bottom: 100px;
    }
    .intro-banner {
        grid-template-columns: 100%;
    }
    .intro-banner .container {
        max-width: none;
    }
    .intro-banner__text-inner {
        max-width: none;
    }
    .intro-banner__text-wrap {
        padding-bottom: 25px;
    }
    .intro-banner__title {
        margin-bottom: 12px;
        font-size: 26px;
        line-height: 1.2;
    }
    .intro-banner__btn-wrap {
        position: absolute;
        top: calc(100% + 10px);
        right: var(--x-offset);
        left: var(--x-offset);
        margin: 0;
    }
    .intro-banner__btn {
        width: 100%;
        height: 3em;
    }
    .intro-banner__notice {
        position: absolute;
        top: calc(100% - 42px);
        left: 50%;
        width: 66%;
        max-width: 320px;
        margin-top: 0;
        transform: translateX(-50%);
    }
    .intro-slogan {
        font-size: 22px;
        line-height: 1.1;
    }
    .intro-slogan .--big {
        font-size: 1.73em;
    }
    .notice-banner {
        padding-top: 26px;
        border-radius: 20px;
    }
    .notice-banner__text {
        font-size: 18px;
    }
    .notice-banner__btn-wrap {
        margin-top: 8px;
    }
    .notice-banner__btn {
        max-width: 90%;
        padding: 0.58em;
        font-size: 18px;
    }
    .features .container {
        max-width: none;
    }
    .features__inner {
        padding-top: 40px;
        padding-bottom: 42px;
    }
    .features-list {
        gap: 16px 12px;
    }
    .features-list__item-icon {
        max-width: 102px;
        max-height: 70px;
    }
    .features-list__item-text {
        font-size: 14px;
    }
    .our-services {
        background-color: #11478d;
    }
    .our-services__inner {
        padding-top: 24px;
    }
    .our-services .container {
        max-width: none;
    }
    .our-services__title {
        margin-bottom: 16px;
        color: #fff;
    }
    .service-item {
        display: flex;
        flex-direction: column;
        background-color: #11478d;
    }
    .service-item__text-inner {
        max-width: none;
        margin-top: 58px;
        padding-bottom: 20px;
    }
    .service-item__title {
        margin-bottom: 16px;
        font-size: 20px;
    }
    .service-item__description :is(ol, ul),
    .service-item__description p {
        font-size: 14px;
    }
    .service-item__description .--hide-mob {
        display: none;
    }
    .service-item__bg-wrap {
        aspect-ratio: 1.333;
    }
    .slider-services .swiper .swiper-pagination {
        top: 80vw;
        bottom: auto;
    }
    .partners-how__title {
        margin-bottom: 33px;
    }
    .partners-how__inner {
        padding-top: 24px;
    }
    .slider-partners-how .swiper-wrapper {
        grid-template-columns: 1fr;
        gap: 30px;
    }
    .partners-how .container {
        max-width: none;
    }
    .slider-partners-how .slider__btn {
        top: 27%;
    }
    .card-partner-how.--show .card-partner-how__description {
        display: block;
    }
    .card-partner-how__title {
        min-height: auto;
        margin-bottom: 10px;
        padding-right: 24px;
        padding-left: 24px;
    }
    .card-partner-how__description,
    .card-partner-how__btn-wrap {
        padding-right: 24px;
        padding-left: 24px;
    }
    .card-partner-how__description {
        display: -webkit-box;
        -webkit-line-clamp: 2;
        line-clamp: 2;
        -webkit-box-orient: vertical;
        box-orient: vertical;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: normal;

        margin-bottom: 0;
        font-size: 14px;
    }
    .card-partner-how__img-wrap {
        order: -1;
        max-width: 290px;
        margin-bottom: 14px;
    }
    .card-partner-how__btn-wrap {
        display: none;
        /*margin-top: 15px;*/
    }
    .card-partner-how__btn {
        font-size: 18px;
    }
    .partners-how {
        background-color: transparent;
    }
    .our-advantages .container {
        max-width: none;
    }
    .our-advantages__inner {
        padding-top: 20px;
    }
    .our-advantages__title {
        margin-bottom: 14px;
    }
    .advantages-item__text-wrap {
        width: 100%;
        padding-top: 48px;
    }
    .advantages-item__title {
        margin-bottom: 20px;
        font-size: 22px;
        text-align: center;
    }
    .slider-advantages .swiper .swiper-pagination {
        top: 79vw;
    }
    .our-advantages__inner {
        padding-bottom: 35px;
    }
    .advantages-item__description {
        margin-bottom: 38px;
    }
    .advantages-item__description :is(ol, ul) li + li {
        margin-top: 16px;
    }
    .advantages-item__description :is(ol, ul) {
        font-size: 14px;
    }
    .advantages-item__description ul li {
        padding-left: 2.5em;
    }
    .advantages-item__description ul li::before {
        top: 50%;
        left: -5px;
        width: 1.7em;
        transform: translateY(-50%);
    }
    .advantages-item__title {
        margin-bottom: 20px;
    }
    .advantages-item__btn {
        width: 100%;
    }
    .become-partner__inner {
        padding-top: 45px;
        padding-bottom: 46px;
    }
    .become-partner .container {
        max-width: none;
    }
    .become-partner-steps {
        grid-template-columns: 1fr;
        gap: 20px;
        width: 75%;
        margin-right: auto;
        margin-bottom: 60px;
        margin-left: auto;
    }
    .become-partner__title {
        margin-bottom: 27px;
        padding-right: 25px;
        padding-left: 25px;
    }
    .step-item__text {
        margin-top: 8px;
        font-size: 16px;
        line-height: 1.25;
    }
    .step-item__num {
        display: none;
        width: 64px;
        font-size: 40px;
    }
    .step-item__text-num {
        display: inline;
    }
    .form-become-partner__title {
        margin-bottom: 28px;
        font-size: 25px;
    }
    .form__fieldset {
        gap: 13px;
    }
    .form__btn-wrap {
        margin-top: 14px;
    }
    .form__btn {
        padding-top: 0.56em;
        padding-bottom: 0.56em;
        font-size: 18px;
    }
    .partners-reviews__inner {
        padding-bottom: 25px;
    }
    .partners-reviews__title {
        margin-bottom: 24px;
    }
    .partner-review .container {
        max-width: none;
    }
    .partner-review__inner {
        gap: 20px;
    }
    .partner-review__text {
        padding-right: 0;
        font-size: 16px;
        line-height: 1.4;
    }
    .partner-review__name {
        font-size: 16px;
    }
    .partner-review__profession {
        margin: 0;
        font-size: 14px;
    }
    .slider-partners-reviews .slider__btn {
        top: 100px;
    }
    .slider-partners-reviews .slider__btn.--next {
        right: 15px;
    }
    .slider-partners-reviews .slider__btn.--prev {
        left: 15px;
    }
    .faq .container  {
        max-width: none;
    }
    .faq__inner {
        padding-top: 0;
        padding-bottom: 55px;
    }
    .faq__title {
        margin-bottom: 25px;
    }
    #page-popup__partners-success .popup__success {
        height: 40%;
    }
}